@charset "utf-8";
/* CSS Document */
body{font-family:Arial, Helvetica, sans-serif;color:#000;margin:0 auto;background:#FFF;font-size:11px}
a:link,a:visited{color:#000;text-decoration:none}
a:hover,a:active{color:#999;text-decoration:none}
a.pagelinks:link,a.pagelinks:visited{color:#1567CA;text-decoration:underline}
a.pagelinks:hover,a.pagelinks:active{text-decoration:none}
#centerDIV{margin:0 auto;margin-top:0;width:100%;height:auto!important;min-height:200px!important;height:200px}
#centerDIV-pop{margin:0 auto;margin-top:15px;width:auto!important;min-width:300px;width:452px;height:auto!important;min-height:400px!important;height:580px;}
.clear{clear:both}
.content-container{float:left;width:100%;height:auto!important;min-height:400px!important;height:400px;border-top:0;}
.header_bg{float:left;width:100%;height:82px;background:url(../images/header_bg.gif) repeat-x;border-bottom:1px solid #ccc}
/*.header_001,.header_002,.header_003{float:left;height:56px;width:7px;background:url(../images/header_001.gif) no-repeat;}
.header_002{width:253px;background:url(../images/header_img.jpg) no-repeat;}
.header_003{width:692px;background:url(../images/header_003.jpg) no-repeat;}*/

.header_006{width:100%; height:82px; border-bottom :2px solid #df7b09}
.header_004{float:left;height:80px;width:301px; position:absolute;background:url(../images/left_logo.png) no-repeat left;}
.header_007{margin-top:15px; float:right;height:50px;width:113px;position: -90; margin-right:20px;background:url(../images/right_logo.png) no-repeat right;}

.header_004_pre{float:left;height:82px;width:7px;}
.header_004_pre{width:100%;background:#df7b09 url(../images/prepaidgiftcard_header.jpg) no-repeat right; }
.header_005{float:left;height:10px;width:7px;}
.header_005{width:100%;background:#df7b09; }

.headst_1{display:table;margin:0 auto;width:350px;height:300px;#position:relative;overflow:hidden}
.headst_2{#position:absolute;#top:50%;display:table-cell;vertical-align:middle}
.headst_3{#position:relative;#top:-50%}
.left-header{float:left;width:auto;height:auto!important;min-height:20px!important;height:20px;font-size:16px;font-weight:bold;color:#000;margin-left:10px!important;margin-left:5px;}
.topmenu{float:left;width:100%;height:26px;border-bottom:1px solid #ccc;border-left:0px solid #000;border-right:0px solid #000;background:rgb(189,189,189)}
/*a.top-toolbar1,a.top-toolbar2,a.top-toolbar3,a.top-toolbar4,a.top-toolbar5{float:left;width:80px;height:14px;margin:5px;margin-left:11px;background: url(../images/home.gif) top no-repeat; padding: 55px 0 0 0; text-align:center;}
a.top-toolbar2{background: url(../images/camp.gif) top no-repeat}
a.top-toolbar3{background: url(../images/template.gif) top no-repeat}
a.top-toolbar4{background: url(../images/participent.gif) top no-repeat}
a.top-toolbar5{background: url(../images/reports.gif) top no-repeat}
a.top-toolbar-logout,a.top-toolbar-setting{float:right;width:80px;height:14px;margin:5px;margin-right:11px;background:url(../images/ico_logout_48.gif) top no-repeat;padding:55px 0 0 0; text-align:center;}
a.top-toolbar-setting{background: url(../images/setting.gif) top no-repeat}*/
.cont-lf{width:430px;float:left;}
.cont-rt{float:left;padding:40px 10px 0 30!important;padding:40px 7px 0 30px;width:auto!important;width:200px;}
/*in main container thin boader line goes in middle*/
.tb-cont{z-index:2; position:relative;}
.tb-vw{z-index:1;margin-top:-1px; padding-left:5px; border:1px solid #000;}
.main_container{float:left;width:100%;height:auto!important;min-height:400px!important;height:400px; margin:0; padding:0; background:url(../images/line_bg.gif) repeat-y 213px}
#search-txtBox{float:left;width:195px; height:auto!important;min-height:30px!important;height:30px;margin:20px 0 0 8px!important;margin-left:4px}
.search-text{font-size:12px;margin-top:0!important;height:auto!important;min-height:20px!important;}
.search-sub,.search-sub-text{min-height:21px!important;margin-top:0;padding:0 0 0 8px;width:auto!important;min-width:170px;width:175px;}
.search-sub-text{min-height:18px!important;margin-top:4px;padding-top:3px;}
a.search-icon{float:right;width:24px;height:24px;margin:5px 15px 0 8px;background:url(../images/ico_search_24.gif)}
.button,button{border:1px solid #D5D5D5;border-bottom:1px solid #C2C2C2;border-right:1px solid #C2C2C2;font-family:Verdana, Arial;font-size:10px;font-weight:bold;color:#666;background:#80bced top;height:20px;width:80px;vertical-align:middle}

.content-left{background:rgb(255,255,255);}
.content-left,.content-right{float:left;width:200px;height:auto!important;min-height:545px!important;height:558px}
.content-right{width:75%;background:none}/*.content-right{float:left;height:auto!important;min-height:400px!important;height:400px;background:none}*/
.main-header{float:left;font-size:20px;height:auto!important;min-height:25px;height:25px;margin:0 0 0 10px!important;margin-left:5px;padding:5px 0 0;color:#555}
.main-content{float:left;width:720px;height:auto!important;min-height:300px!important;height:300px;margin:10px 0 20px 10px!important;margin-left:5px}
.main-content_user{float:left;width:720px;height:auto!important;min-height:300px!important;height:300px;margin:0 0 20px 10px!important;margin-left:10px; }

.mouseover,.mouseout{float:left;color:#000;width:450px;height:auto!important;min-height:22px!important;height:22px;border-bottom:1px dotted #b4b4b4!important;border-top:0;background-color:#fff;font-variant:normal;cursor:hand;color:Black;background-color:#F4F4F4}
.mouseout{background-color:#fff;border-bottom:1px dotted #ccc}

/*.mouseout,.mouseover{color:#666;background:#EFEFEF}
.mouseout,.mouseover{color:#666;background:#EFEFEF}
.mouseover{cursor:pointer;background:#DEDEDE}*/

.popup-main{float:left;width:584px;height:450px;margin:0 8px 8px 8px!important;margin:0 4px 8px 4px}
.popup-container{float:left;width:564px;height:auto;padding:10px;border:1px solid #999}
.minusTXT{color:#ff6600}
/*a.side-ico_list,a.side-ico_uslist,a.side-ico_usdelete,a.side-ico_log,a.side-ico_actvity,a.side-ico_eml{float:left;width:160px;height:26px;margin:3px 0 0 10px!important;margin-left:4px;padding:6px 0 0 30px;font-size:11px;background:url(../images/ico_newuser_24.gif) no-repeat}
a.side-ico_uslist{background:url(../images/ico_userlist_24.gif) no-repeat}
a.side-ico_usdelete{background:url(../images/ico_userdelete_24.gif) no-repeat}
a.side-ico_log{background:url(../images/ico_log_24.gif) no-repeat}
a.side-ico_eml{background:url(../images/ico_email_send_24.gif) no-repeat}
a.side-ico_actvity{background:url(../images/ico_activity_24.gif) no-repeat}
.action-add{float:left;width:20px;height:20px;background:url(../images/add.gif) no-repeat}
.button,button{border:1px solid #D5D5D5;border-bottom:1px solid #C2C2C2;border-right:1px solid #C2C2C2;font-family: Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#666;background:#80bced url(../images/buttonBg.gif) top;height:20px;width:80px;vertical-align:middle}*/
.label,.textfield2,.textfield3{float:left;height:auto!important;min-height:22px!important;height:22px;padding-top:3px;height:19px;width:130px;  font-size:11px; padding-left:5px;}
.label{text-align:left;width:160px}
.textfield2{width:180px;padding-top:0}
.textfield3{width:200px;padding-top:0}
.nwuserst_1{display:table;margin:0 auto;width:460px;height:auto!important;min-height:300px!important;height:300px;#position:relative;overflow:hidden}
/*.nwuserst_2{#position:absolute;#top:50%!important;#top:10%;display:table-cell;vertical-align:middle}
.nwuserst_3{#position:relative;#top:-50%!important;#top:0%}*/
.txtBox,.cmbBox{font-size:11px;width:183px;color:#666;height:16px;padding-right:5px;border:1px solid #afafaf}
.txtArea,.txtArea1{font-size:11px;padding:5px;color:#666;border:1px solid #afafaf}
.txtArea1{height:50px;padding:5px 5px 5px 0px;width:612px;padding:2px;}
.cmbBox{height:19px!important;padding:0}
.checkbox{ padding:0; margin:1px;}
#footer {padding:5px 0px 5px 0px;margin:0px 0px 0px 0px;font-size:11px;color:White;text-align:center;	clear:both;	background:  #df7b09;  text-align:center}
.welcomemessage {float:right;padding:37px 10px 0 0;font-size:11px;font-weight:700;color:#706D60;font-family:"segoe ui",arial,sans-serif}
.usr-role{float:right;padding:30px 10px 0 0;color:#000;}
.fn-wt{font-style:normal;}
.grid{ padding-left:11px }
.datalabel{float:left;height:auto!important;min-height:22px!important;height:22px;padding-top:4px;height:19px;width:130px;  font-size:11px; padding-left:5px;}
.datalabel{width:248px;padding-top:0;margin-top:3px}
.searchlabel{float:left;height:auto!important;min-height:22px!important;height:22px;padding-top:4px;height:19px;width:130px;  font-size:11px; padding-left:5px;}
.searchlabel{width:175px;padding-top:0;margin-top:3px;}
.searchdt{float:left;height:auto!important;min-height:22px!important;height:22px;padding-top:4px;height:19px;width:130px;  font-size:11px; padding-left:5px;}
.searchdt{width:175px;padding-top:0;margin-top:1px;}
.searchcontent{padding-left:20px}
.req{float:left;text-align:left;width:16px;margin:1px 0 0 2px;height:auto!important;min-height:16px;height:21px;}
.add-icon{float:left;text-align:left;width:16px;margin:1px 0 0 4px;height:auto!important;min-height:16px;height:21px;}
div.errorText{color:#ff0000;font-size:11px;padding:0 0 3px 0px;height:13px;height:auto!important;min-height:5px;}
.leftdiv{float:left;width:190px}
.rightdiv{float:right;width:auto!important;width:200px;margin-right:10px}
.popup-header{float:left;height:35px;width:16px;}
/*.popup-header{width:385px;background:url(../images/popup-header.jpg) repeat-x;}*/
.popup-center{display:table;margin:20px 0 0 0; auto;width:385px;height:auto!important;min-height:220px!important;height:220px;#position:relative;overflow:hidden}
.popup-container{float:left;width:385px;height:auto!important;min-height:200px!important;height:200px;margin:0;padding:0;border:0}

.set-center{width:900px;margin:25px;}
.set-main{float:left;width:300px;height:auto!important;min-height:50px;height:60px;}
/*.set-left-usr,.set-left-rol,.set-left-sit,.set-left-cfg{float:left;background:url(../images/users_32.gif) no-repeat;height:60px;width:60px;}
.set-left-rol{background:url(../images/role_32.gif) no-repeat;}
.set-left-sit{background:url(../images/site_32.gif) no-repeat;}
.set-left-cfg{background:url(../images/ico_sysconfig_36.gif) no-repeat;}*/
.set-top-txt{float:left;width:210px;}
/*.set-lnk-new,.set-lnk-del,.set-lnk-lst{float:left;width:32px;height:32px;background:url(../images/ico_newuser_24.gif) no-repeat;}
.set-lnk-del{background:url(../images/ico_userdelete_24.gif) no-repeat}
.set-lnk-lst{background:url(../images/ico_userlist_24.gif) no-repeat}
.set-head{background:url(../images/setting.gif) no-repeat; padding:0 0 0 55px;font-size:24px;height:48px;width:148px;}*/
.usr-rgt-cont{margin-left:10px; width:600px;height:auto!important;min-height:100px;height:150px;}
.usr-rgt-head{height:20px;font-weight:700;border-bottom:1px solid #ccc;width:auto!important;min-width:150px;width:160px;float:left;}
.usr-rgt-col1,.usr-rgt-col2{height:20px;width:190px;float:left;}
.usr-rgt-col2{text-align:center;width:100px;}
.usr-rgt-sec{width:600px;height:20px}
/*.bullet-a,.bullet-b,.bullet-c,.bullet-d,.bullet-e,.bullet-f{float:left;width:16px;height:18px;background:url(../images/bullating_01.gif) no-repeat; }
.bullet-b{background:url(../images/bullating_02.gif) no-repeat;}
.bullet-c{background:url(../images/bullating_03.gif) no-repeat;}
.bullet-d{background:url(../images/bullating_04.gif) no-repeat;}
.bullet-e{background:url(../images/bullating_05.gif) no-repeat;}
.bullet-f{background:url(../images/bullating_06.gif) no-repeat;}
.bullet-g{background:url(../images/bullating_07.gif) no-repeat;}
.bullet-h{background:url(../images/bullating_08.gif) no-repeat;}*/
.bullet-txt,.bullet-txt-rt,.dyn-txt-cont{float:left;height:auto!important;min-height:18px;height:20px;padding-left:5px;width:auto!important;min-width:16px;width:60px;}
.bullet-txt-rt{float:right;margin-right:10px;}
.bullet-inpup,.chk-cont{float:left;margin-left:10px;width:200px;border:1px solid #ccc}
.intend-txt50{padding-left:50px;float:left;width:auto!important;min-width:50px;width:60px;}

.dyn-txt-cont{padding:3px 3px 3px 0px;width:605px;}
.dyn-lft-no{float:left;width:8px}


.top-button{float:right;margin:5px 5px 0 0;height:auto!important;min-height:22px;height:22px;}
.top-button-right{float:right;margin-left:5px;height:auto!important;min-height:22px;height:22px;padding-bottom:3px}